Java Image Gallery System

Home Page

About Jigs
  What is Jigs?
  How Jigs Works
  When to use Jigs
  System Requirements
  Jigs Project Authors



System Requirements

Jigs is very easy to install and requires very few resources. Jigs does require version 1.4 or higher of the Java Runtime Environment (JRE). The JRE is not part of Jigs and can be used to run any java application or application -- you may have it already installed.

A summary of necessary system requirements is listed below:

Java Runtime Environment Jigs
Operating System Windows 95,98,NT,2000,ME
MacOS 9,10;
Hard Disk Space ~15 Mb ~1.5 Mb
RAM N/A 32+ Mb

N/A = "Not Applicable"

Note that in addition to hard disk space for the actual program, you will need some space to store your input images and output webpages!

Next: Jigs Project Authors